fbpx

CVE-2023-22286

株式会社まほろば工房が提供する MAHO-PBX NetDevancerシリーズの脆弱性


報告者

安里 眞夢

概要

株式会社まほろば工房が提供する MAHO-PBX NetDevancerシリーズにおける
当該製品の管理画面にログインした状態のユーザが細工されたページにアクセスした場合、
当該製品の設定を意図せず変更される脆弱性

影響を受けるシステムおよびバージョン

MAHO-PBX NetDevancer Lite/Uni/Pro/Cloud Ver.1.11.00 より前のバージョン
MAHO-PBX NetDevancer VSG Lite/Uni Ver.1.11.00 より前のバージョン
MAHO-PBX NetDevancer MobileGate Home/Office Ver.1.11.00 より前のバージョン

CVSS

CVSS v3 CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N 基本値: 4.3
CVSS v2 AV:N/AC:H/Au:N/C:N/I:P/A:N 基本値: 2.6

参考情報

JVN情報 :https://jvn.jp/jp/JVN99957889/index.html

ベンダ情報:https://www.ate-mahoroba.jp/netdevancer/manual/

経験豊富なエンジニアが
セキュリティの不安を解消します

Webサービスやアプリにおけるセキュリティ上の問題点を解消し、
収益の最大化を実現する相談役としてぜひお気軽にご連絡ください。

疑問点やお見積もり依頼はこちらから

お見積もり・お問い合わせ

セキュリティ診断の結果や行うべき対策がわかる

診断レポート・資料請求

RECRUIT

私たちと一緒に、
脆弱性のない世界を創っていきませんか